<?php

// Home Page Customizer panel.
$wp_customize->add_panel(
	'blooming_blog_frontpage_panel',
	array(
		'title'    => esc_html__( 'Frontpage Sections', 'blooming-blog' ),
		'priority' => 140,
	)
);

$customizer_settings = array( 'banner', 'categories', 'posts-grid' );

foreach ( $customizer_settings as $customizer ) {

	require get_template_directory() . '/inc/customizer/frontpage-customizer/' . $customizer . '.php';

}
